.yellow--btn-wrap{padding: 10px !important;}
.goldpricebox { position: relative; width: 100%; }
.goldpricebox__inner { background: #FFB600; padding: 0px; border-radius: 2px; }
.goldpricebox__item { }
.goldpricebox__item--head {color: #30302F;  font-family: 'Halbfett'; font-size: 15px; line-height: 19px; position: relative; padding-bottom: 7px; }
.goldpricebox__item--head:before { content: ''; position: absolute; width: 28px; height: 3px; bottom: 0; left: 0; background: #30302F; }
.goldpricebox__item--detail { display: flex; justify-content: space-between; }
.goldpricebox__trips { display: flex; align-items: center; font-size: 38px; line-height: 48px; color: #30302F; font-family: 'Halbfett'; padding-right: 15px; }
.goldpricebox__trips span {padding-top: 9px; font-size: 14px; line-height: 18px; margin-left: 5px; font-family: 'Mager'; }
.goldpricebox__btn { text-decoration: none; width: 132px; height: 51px; background: #30302F; display: flex; justify-content: center; align-items: center; border-radius: 5px; color: #FFB600;  
max-width: 132px;
    margin-left: auto;
    }
.goldpricebox__btn:hover { background: #30302F; color: #ffb600; }
.goldpricebox__soldout { }





.goldpricebox__soldout .soldout__btn { display: flex; width: 100%; width: 100%; align-items: center; }
.goldpricebox__soldout .soldout__btn .soldout__btn--button, .goldpricebox__soldout .soldout__btn button { text-decoration: none;
color: #000;
    background: #fcb415;
    padding: 0 9px;
     display: flex; justify-content: space-between; width: 100%; align-items: center; font-size: 14px; font-family: 'Mager'; height: 41px; border-radius: 0px 0px 5px 5px; }
.goldpricebox__soldout .soldout__btn .soldout__btn--button:hover, .goldpricebox__soldout .soldout__btn button:hover { background: #FFB600; color: #000; }




.goldpricebox__soldout .soldout__redbox { background: #B72025; padding: 10px; border-radius: 5px 5px 0px 0px; }
.goldpricebox__soldout--head { font-family: 'Halbfett'; color: #fff; font-size: 14px; line-height: 19px; position: relative; padding-bottom: 7px; display: flex; justify-content: space-between; align-items: center; }
.goldpricebox__soldout--head:before { content: ''; position: absolute; width: 28px; height: 3px; bottom: 0; left: 0; background: #fff; }
.goldpricebox__soldout--trips { display: flex; align-items: center; font-size: 34px; line-height: 30px; color: #fff; font-family: 'Halbfett'; position: absolute; right: 0; top: 0px; }
.goldpricebox__soldout--trips span { font-size: 12px; line-height: 18px; margin-left: 5px; font-family: 'Mager'; }
.soldout__email { margin-top: 8px; }
.soldout__email--head { color: #fff; font-size: 14px; font-family: 'Mager'; }
.soldout__email--textbox { position: relative; margin-top: 8px; }
.soldout__email--textbox input { width: 100%; height: 35px; border: 0px; border-radius: 3px; background: #fff url('../images/email-icon.png') no-repeat 10px center; text-indent: 30px; font: 400 13.3333px Arial; }
.soldout__email--textbox input::-webkit-input-placeholder { opacity: .4; color: #404040; font-size: 14px; font-family: 'Leicht'; }
.soldout__email--textbox input:-ms-input-placeholder { opacity: .4; color: #404040; font-size: 14px; font-family: 'Leicht'; }
.soldout__email--textbox input::placeholder { opacity: .4; color: #404040; font-size: 14px; font-family: 'Leicht'; }
.soldout__email--btn { position: absolute; right: 0; top: 0; display: flex; height: 35px; align-items: center; }
.soldout__minus, .soldout__plus { margin: 0 5px; width: 20px; height: 20px; background: #ffb700; align-items: center; justify-content: center; border-radius: 50px; line-height: 18px; text-align: center; cursor: pointer; }
.soldout__plus { }
.goldpricebox--confirmed .goldpricebox__trips { flex-direction: column; align-items: start; }
.goldpricebox--confirmed  .goldpricebox__item--detail { align-items: flex-end; }
.goldpricebox__btn--maroon{
	padding: 0;
	background-color: transparent;
	    width: 100%;
    height: auto;
    max-width: 100%;	
}
.goldpricebox__btn--maroon button, .goldpricebox__btn--maroon a{
	display: flex;
	flex-grow: 1;
	flex-shrink: 1;
	justify-content: space-between;
	align-items: center;
	color: #fff;
	font-family: 'Mager';
	font-size: 15.85px;
	height: 41px;
	background-color: #B72025;border-radius: 3px;
	text-decoration: none;    padding: 0px 10px;
}
.goldpricebox__btn--maroon button img{
	
}


@media screen and (min-width: 767px){
	.yellow--btn-wrap, .yellow--btn-wrap__item{
	    width: 330px;
	}
}
@media screen and (max-width:400px){
	.yellow--btn-wrap__item img {
	    width: auto;
	}
}
@media screen and (max-width: 399px){
	.yellow--btn-wrap__item img {
	    width: auto;
	}
}
